.version.index /* version checker */
{
	color: #0000EE;
	background-color: #7C5029;
}

.html
{
	background: #FFFFFF url("/images/letloccanvas_site_bg.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 758px;
	min-height: 499.70000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
}

#u1834
{
	z-index: 77;
	width: 758px;
	margin-right: -10000px;
}

#u164
{
	z-index: 79;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 717px;
}

#pu1834,#pu1047
{
	width: 0.01px;
}

#u1047
{
	z-index: 2;
	width: 758px;
	margin-right: -10000px;
}

#u1047_clip
{
	width: 758px;
	height: 34px;
}

#u1047_img
{
	margin-right: -20px;
}

#menuu95
{
	z-index: 4;
	width: 340px;
	margin-right: -10000px;
	left: 10px;
}

#u731
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
}

#u732
{
	width: 93px;
	padding-bottom: 16px;
}

#u732:hover
{
	margin: 0px;
}

#u734
{
	height: 18px;
	width: 75px;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u691
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
	left: 95px;
}

#u692
{
	width: 83px;
	padding-bottom: 16px;
}

#u732.MuseMenuActive,#u692:hover
{
	margin: 0px;
}

#u693
{
	height: 18px;
	width: 65px;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u696
{
	width: 130px;
	top: 34px;
}

#u799
{
	width: 130px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u799:hover
{
	margin: 0px -10000px 0px 0px;
}

#u800-4
{
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u699
{
	width: 130px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u799.MuseMenuActive,#u699:hover
{
	margin: 0px -10000px 0px 0px;
}

#u701-4
{
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u769
{
	width: 130px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u699.MuseMenuActive,#u769:hover
{
	margin: 0px -10000px 0px 0px;
}

#u770-4
{
	margin-right: -10000px;
	top: 3px;
	left: 30px;
}

#u774
{
	width: 130px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u769.MuseMenuActive,#u774:hover
{
	margin: 0px -10000px 0px 0px;
}

#u776-4
{
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u782
{
	width: 130px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u774.MuseMenuActive,#u782:hover
{
	margin: 0px -10000px 0px 0px;
}

#u785-4
{
	margin-right: -10000px;
	top: 2px;
	left: 16px;
}

#u697,#u796,#u698,#u766,#u773,#u781,#u788
{
	width: 130px;
}

#u791
{
	width: 130px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u782.MuseMenuActive,#u791:hover
{
	margin: 0px -10000px 0px 0px;
}

#u791.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u792-4
{
	margin-right: -10000px;
	top: 3px;
	left: 39px;
}

#u745
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 180px;
}

#u746
{
	width: 101px;
	padding-bottom: 16px;
}

#u692.MuseMenuActive,#u746:hover
{
	margin: 0px;
}

#u748
{
	height: 18px;
	width: 83px;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u1859
{
	width: 57px;
	min-height: 34px;
	margin-right: -10000px;
	left: 283px;
}

#u1862
{
	width: 57px;
	padding-bottom: 16px;
}

#u746.MuseMenuActive,#u1862:hover
{
	margin: 0px;
}

#u1862.MuseMenuActive
{
	margin: 0px;
}

#u1864
{
	height: 18px;
	width: 39px;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u888-4
{
	z-index: 67;
	margin-right: -10000px;
	margin-top: 8px;
	left: 616px;
}

#slideshowu384
{
	z-index: 81;
	width: 0.01px;
	height: 211px;
	position: relative;
}

#u385
{
	position: absolute;
	width: 758px;
	height: 211px;
	background-color: transparent;
}

#u385popup
{
	z-index: 82;
}

#u386
{
	z-index: 83;
	width: 758px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u386_img
{
	padding-left: 101px;
	padding-right: 100px;
}

#u388
{
	z-index: 85;
	width: 758px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u388_img
{
	padding-left: 100px;
	padding-right: 100px;
}

#u390
{
	z-index: 87;
	width: 758px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u392
{
	z-index: 89;
	width: 758px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u392_img
{
	padding-left: 59px;
	padding-right: 59px;
}

#u1911
{
	z-index: 91;
	width: 758px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1955
{
	z-index: 93;
	width: 758px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u390_img,#u1911_img,#u1955_img
{
	padding-left: 19px;
	padding-right: 19px;
}

#u395
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 132px;
	left: 10px;
}

#u395popup
{
	z-index: 95;
}

#u398-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u396-4
{
	z-index: 100;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u397-4
{
	z-index: 104;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	left: -1px;
}

#u399-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	left: -1px;
}

#u1917-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1961-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#pu446-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 3px;
}

#u446-4
{
	z-index: 120;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u1827
{
	z-index: 128;
	position: relative;
	width: 36px;
	margin-right: -10000px;
	left: 686px;
}

#u1827_img
{
	display: block;
	vertical-align: top;
}

#u795-4
{
	z-index: 124;
	width: 718px;
	min-height: 200px;
	background-color: transparent;
	font-size: 15px;
	color: #313131;
	line-height: 1.4;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u927-6
{
	z-index: 71;
	width: 179px;
	min-height: 24px;
	margin-left: 289px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 758px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

